palette.block.~/colormap/acacia.png=minecraft\:acacia_leaves
palette.block.~/colormap/spruce.png=minecraft\:spruce_leaves
palette.block.~/colormap/dark_oak_leaves.png=minecraft\:dark_oak_leaves
palette.block.~/colormap/water.png=minecraft\:water
palette.block.~/colormap/endstone.png=minecraft\:end_stone
palette.block.~/colormap/grass.png=minecraft\:grass_block\ grass\ tall_grass\ fern\ large_fern\ sugar_cane
lilypad=ffffff
palette.block.~/colormap/fern.png=minecraft\:fern
drop.water=68b2c4
palette.block.~/colormap/uncolor.png=minecraft\:sugar_cane
fog.nether_wastes=9b4500
fog.basalt_delta=9b9b9b
fog.crimson_forest=9b8700
fog.warped_forest=328b77
fog.soul_sand_valley=38919b
fog.nether=38919b
text.code.0=111111
particle.portal=7f462c
particle.reverse_portal=7f462c
fog.end=0b030b
sky.end=363636
clouds=fast
palette.block.~/colormap/sand.png=minecraft\:sand\ minecraft\:sandstone\ minecraft\:smooth_sandstone\ minecraft\:chiseled_sandstone\ minecraft\:cut_sandstone\ minecraft\:red_sand\ minecraft\:red_sandstone\ minecraft\:smooth_red_sandstone\ minecraft\:smooth_red_sandstone_stairs\ minecraft\:smooth_red_sandstone_slab\ minecraft\:chiseled_red_sandstone\ minecraft\:cut_red_sandstone\ minecraft\:cut_red_sandstone_slab\ minecraft\:sandstone_slab\ minecraft\:sandstone_stairs\ minecraft\:red_sandstone_stairs\ minecraft\:red_sandstone_slab\ minecraft\:cut_sandstone_slab\ minecraft\:cut_red_sandstone_slab\ minecraft\:smooth_sandstone_slab\ minecraft\:smooth_sandstone_stairs\ minecraft\:sandstone_wall\ minecraft\:red_sandstone_wall\ minecraft\:cut_red_sandstone